> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Voucher

> Retrieve the URL to download a transfer Voucher.

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /payment_intents/{id}/voucher_url
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /payment_intents/{id}/voucher_url:
    get:
      summary: Retrieve Voucher
      description: Retrieve the URL to download a transfer Voucher.
      operationId: retrieve-voucher-copy
      parameters:
        - name: id
          in: path
          description: >-
            The `id` of the Payment Intent that holds the Voucher you want to
            retrieve.
          schema:
            type: string
            default: pi_n3XwlA1o2kJozw1
          required: true
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "url": "https://presigned-s3-url" 
                    }
              schema:
                type: object
                properties:
                  url:
                    type: string
                    example: https://presigned-s3-url
      deprecated: false

````